<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="635b727b39d347d655baf4a3d515cd21">
  <dict>
    <!--2021-09-17 15:10:56.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2021-09-17 15:10:56.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:10:56.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:10:56.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:10:56.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2021-09-17 15:10:56.000-->
    <string key="ussd_regex">(^\*1|\*5|\*9$)</string>
    <!--2021-09-17 15:10:56.000-->
    <string key="voicemail_carrier">Claro_GT</string>
    <!--2021-09-17 15:10:56.000-->
    <string key="voicemail_number">*80</string>
    <!--2021-09-17 15:10:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
